@charset "utf-8";

/*
===========================================
common_sp.css
===========================================
*/

.sp .mainContentWrapper {
	margin-top: 25px;
}
.sp .noticeWrapper {
	width: 93.75%;
}
.sp .bottomContactWrapper.pcEle {
	display: block;
}
.sp .bottomContactWrapper {
	width: 300px;
	margin: 0 auto;
}
.sp .ancher {
	padding-top: 110px;
	margin-top: -110px;
}
.sp .tabWrapper li.tab4 {
	width: 32.9166%;
	margin-top: 0;
}
.sp .tabWrapper li.tab4 a {
	line-height: 1.6;
	padding: 8px 0;
}
.sp .tabWrapper li .pcEle {
	display: none;
}

.sp .content-sec {
	width: 93.75%;
	margin: 40px auto;
}
.sp .modSec-title {
	font-size: 22px;
	margin-bottom: 30px;
}
.sp .modNote-list {
	font-size: 10px;
}

.sp .link-sec {
	width: 300px;
	margin: 0 auto 40px;
}
.sp .link-sec a {
	background: url(../../images/design/bg_linkArrow_sp.png) no-repeat 0 center;
	background-size: 19px 19px;
}